<template>
  <v-icon>
    {{ isCollapsed ? 'mdi-chevron-up' : 'mdi-chevron-down' }}
  </v-icon>
</template>

<script>
  export default {
    name: 'IsCollapsedIcon',
    props: {
      isCollapsed: {
        type: Boolean,
        required: true,
      },
    },
  }
</script>
